package com.cosmodas.Inventario;

import java.io.Serializable;

public class CuerpoAjusteWork implements Serializable {

    private String productoCodigo;
    private String productoNombre;
    private Integer Cantidad;
    private Double precio;

    public String getProductoCodigo() {
        return productoCodigo;
    }

    public void setProductoCodigo(String productoCodigo) {
        this.productoCodigo = productoCodigo;
    }

    public String getProductoNombre() {
        return productoNombre;
    }

    public void setProductoNombre(String productoNombre) {
        this.productoNombre = productoNombre;
    }

    public Integer getCantidad() {
        return Cantidad;
    }

    public void setCantidad(Integer cantidad) {
        Cantidad = cantidad;
    }

    public Double getPrecio() {
        return precio;
    }

    public void setPrecio(Double precio) {
        this.precio = precio;
    }

    public CuerpoAjusteWork(String productoCodigo, String productoNombre, Integer cantidad, Double precio) {
        this.productoCodigo = productoCodigo;
        this.productoNombre = productoNombre;
        Cantidad = cantidad;
        this.precio = precio;
    }

    public CuerpoAjusteWork() {
    }
}
